#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
tr:
  plugin_openproject_reporting:
    name: "OpenProject Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the OpenProject Time and costs plugin."
  button_save_as: "Raporu... şeklinde kaydet"
  comments: "Yorum"
  cost_reports_title: "Zaman ve maliyetler"
  label_cost_report: "Maliyet raporu"
  label_cost_report_plural: "Maliyet raporları"
  description_drill_down: "Detayları göster"
  description_filter_selection: "Seçim"
  description_multi_select: "Çoklu görüntüle"
  description_remove_filter: "Süzgeci kaldır"
  information_restricted_depending_on_permission: "İzinlerinize bağlı olarak bu sayfa kısıtlı bilgileri içerebilir."
  label_click_to_edit: "Düzenlemek için tıkla."
  label_closed: "kapalı"
  label_columns: "Sütunlar"
  label_cost_entry_attributes: "Maliyet girişi nitelikleri"
  label_days_ago: "son günlerde"
  label_entry: "Maliyet girişi"
  label_filter_text: "Metin filtrele"
  label_filter_value: "Değer"
  label_filters: "Filtre"
  label_greater: ">"
  label_is_not_project_with_subprojects: "değil (alt projeler dahil)"
  label_is_project_with_subprojects: "(alt projeler dahil)"
  label_work_package_attributes: "Çalışma paketi nitelikleri"
  label_less: "<"
  label_logged_by_reporting: "Logged by"
  label_money: "Nakit değer"
  label_month_reporting: "Ay (harcanan)"
  label_new_report: "Yeni maliyet raporu"
  label_open: "aç"
  label_operator: "Operatör"
  label_private_report_plural: "Özel maliyet raporları"
  label_progress_bar_explanation: "Rapor oluşturuluyor ..."
  label_public_report_plural: "Genele açık maliyet raporları"
  label_really_delete_question: "Bu raporu silmek istediğinize emin misiniz?"
  label_rows: "Satırlar"
  label_saving: "Kaydediliyor..."
  label_spent_on_reporting: "Tarih (harcanan)"
  label_sum: "toplam\n"
  label_units: "Birimler"
  label_week_reporting: "Hafta (Harcanan)"
  label_year_reporting: "Yıl (Harcanan)"
  label_count: "saymak"
  label_filter: "filtre"
  label_filter_add: "Filtre ekle"
  label_filter_plural: "Filtreler"
  label_group_by: "Grupla"
  label_group_by_add: "Grup-Özniteliği Ekle"
  label_inactive: "«İnaktif»"
  label_no: "Hayır"
  label_none: "(veri yok)"
  label_no_reports: "Henüz maliyet raporu yok."
  label_report: "Rapor (bildiri)"
  label_yes: "Evet"
  load_query_question: "Rapor %{size} tablo hücresine sahip olacak ve işlenmesi biraz zaman alabilir. Hala yapmayı denemek istiyor musun?"
  permission_save_cost_reports: "Genele açık maliyet raporlarını kaydet"
  permission_save_private_cost_reports: "Özel maliyet raporlarını kaydet"
  project_module_reporting_module: "Maliyet raporları"
  text_costs_are_rounded_note: "Gösterilen değerler yuvarlanmıştır. Bütün hesaplamalar yuvarlanmamış değerlere göre yapılır."
  toggle_multiselect: "çoklu seçimi etkinleştir/devre dışı bırak"
  units: "Birimler"
  validation_failure_date: "geçerli bir tarih değil"
  validation_failure_integer: "geçerli bir tamsayı değil"
  export:
    cost_reports:
      title: "Maliyet Raporlarınızın XLS çıktısı"
  reporting:
    group_by:
      selected_columns: "Seçilen sütunlar"
      selected_rows: "Seçilmiş satırlar"
